GDB (xrefs)

Public Attributes | List of all members
frame_base_table_entry Struct Reference

## Public Attributes
frame_base_sniffer_ftype * | sniffer
struct frame_base_table_entry * | next

## Detailed Description

Definition at line 57 of file frame-base.c.

## Member Data Documentation

## ◆ next

struct frame_base_table_entry* frame_base_table_entry::next

Definition at line 60 of file frame-base.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), and frame_base_find_by_frame().

## ◆ sniffer

frame_base_sniffer_ftype* frame_base_table_entry::sniffer

Definition at line 59 of file frame-base.c.

Referenced by frame_base_find_by_frame().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frame-base.c